:root {
  --min-height-section-open-letter: 72.1875rem;
  --text-body-DarkBlue-100: #08354a;
}

.open-letter {
  position: relative;
  width: 100%;
  min-height: var(--min-height-section-open-letter);
  padding: 7rem 0 16.5625rem;
  background: #fff;
}
.open-letter__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--min-height-section-open-letter);
  z-index: 0;
}
.open-letter__background-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.open-letter__background-image--pc {
  display: block;
}
.open-letter__background-image--mobile-1,
.open-letter__background-image--mobile-2 {
  display: none;
}

.open-letter__container {
  position: relative;
  max-width: 91.75rem;
  margin-inline: auto;
  z-index: 1;
}
.open-letter__letter-wrapper {
  position: relative;
  width: 100%;
  max-width: 44.1875rem;
  margin-left: auto;
  padding: 0.375rem 1.01219rem 2.24931rem 1.01219rem;
  box-shadow: 0 3.599px 8px 0 rgba(0, 0, 0, 0.15);
}
.open-letter__letter-image-decor-1 {
  position: absolute;
  left: -8.9375rem;
  bottom: 3.825rem;
  width: 16.1875rem;
  z-index: 1;
}
.open-letter__letter-image-decor-2 {
  position: absolute;
  top: -2.25rem;
  right: -2.17rem;
  width: 6.475rem;
  z-index: 1;
}
.open-letter__letter-image-decor-1 img,
.open-letter__letter-image-decor-2 img {
  width: 100%;
  height: auto;
}

.open-letter__letter-title,
.open-letter__letter-content {
  color: var(--text-body-DarkBlue-100);
  font-family: Ephesis;
  font-weight: 400;
}

.open-letter__letter-title {
  text-align: center;
  font-size: 4.5rem;
  line-height: normal;
  height: 4.75rem;
  margin-bottom: 0.5rem;
}
.open-letter__letter-content {
  margin-bottom: 0.5rem;
  padding-left: 1.25rem;
}
.open-letter__letter-content p {
  font-family: Ephesis;
  font-size: 1.375rem;
  line-height: 150%;
}
.open-letter__letter-content p:first-child,
.open-letter__letter-content p:last-child {
  font-size: 1.5rem;
  line-height: 160%;
}
.open-letter__letter-content p + p {
  margin-top: 0.5rem;
}
.open-letter__letter-content.open-letter__letter-content--pc {
  display: block;
}
.open-letter__letter-content.open-letter__letter-content--mobile {
  display: none;
}

.open-letter__letter-signature {
  display: flex;
  padding-right: 1.5rem;
  flex-direction: column;
  align-items: flex-end;
}
.open-letter__letter-signature-image {
  width: 7.5rem;
  margin-bottom: 0.25rem;
}
.open-letter__letter-signature-image img {
  width: 100%;
  height: auto;
}
.open-letter__letter-signature-text {
  color: var(--text-body-DarkBlue-100);
  font-family: 'Google Sans';
  font-size: 1rem;
  font-weight: 400;
  line-height: 160%;
  transform: rotate(-0.026deg);
}
.open-letter__letter-content p:last-child {
  font-size: 1.5rem;
}
.open-letter__letter-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: -1;
}
.open-letter__letter-bg.open-letter__letter-bg--pc {
  display: block;
}
.open-letter__letter-bg.open-letter__letter-bg--mb {
  display: none;
}
.open-letter__letter-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 639.98px) {
  .open-letter {
    min-height: 84.1875rem;
    padding: 26.5625rem 0 7.15rem;
  }
  .open-letter__background {
    position: static;
    height: auto;
  }
  .open-letter__background-image--pc {
    display: none;
  }
  .open-letter__background-image--mobile-1,
  .open-letter__background-image--mobile-2 {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  .open-letter__background-image--mobile-1 {
    height: auto;
    z-index: 5;
  }
  .open-letter__background-image--mobile-2 {
    height: 100%;
    object-fit: cover;
    z-index: 0;
  }
  .open-letter__container {
    padding-left: 0.625rem;
    padding-right: 0.5625rem;
  }
  .open-letter__letter-wrapper {
    max-width: 100%;
    padding: 0.75rem 0.5rem 1.04213rem 0.5rem;
    box-shadow: 0 1.667px 3.707px 0 rgba(0, 0, 0, 0.15);
  }
  .open-letter__letter-image-decor-1,
  .open-letter__letter-image-decor-2 {
    display: none;
  }
  .open-letter__letter-title {
    font-size: 4rem;
    height: 4.5rem;
  }
  .open-letter__letter-content.open-letter__letter-content--pc {
    display: none;
  }
  .open-letter__letter-content.open-letter__letter-content--mobile {
    display: block;
  }
  .open-letter__letter-content {
    padding-left: 0.5rem;
  }
  .open-letter__letter-content p {
    text-align: justify;
    font-size: 1.125rem;
    line-height: 150%;
  }
  .open-letter__letter-content p:first-child {
    font-size: 1.125rem;
    line-height: 160%;
    letter-spacing: -0.01125rem;
  }
  .open-letter__letter-content p:last-child {
    font-size: 1.125rem;
    line-height: 130%;
  }
  .open-letter__letter-content p + p {
    margin-top: 0.25rem;
  }
  .open-letter__letter-signature {
    padding-right: 0.695rem;
  }
  .open-letter__letter-signature-image {
    width: 6.25rem;
    margin-bottom: 0.11581rem;
  }
  .open-letter__letter-signature-text {
    font-size: 0.875rem;
  }
  .open-letter__letter-bg.open-letter__letter-bg--pc {
    display: none;
  }
  .open-letter__letter-bg.open-letter__letter-bg--mb {
    display: block;
  }
}
